FROM openjdk:8u121-jre
ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone
ADD target/wechat-0.0.1.jar /wechat-0.0.1.jar
CMD java -Xms125m -Xmx400m -jar /wechat-0.0.1.jar